# Uses of Interface
ch.qos.logback.core.net.server.ClientVisitor

Packages that use ClientVisitor
Package
Description
ch.qos.logback.core.net.server
Contains the base classes used by logback to serve logging events to remote peers.

## Uses of ClientVisitor in ch.qos.logback.core.net.server

Methods in ch.qos.logback.core.net.server with parameters of type ClientVisitor
Modifier and Type
Method
Description
`void`
ConcurrentServerRunner.`accept(ClientVisitor<T> visitor)`
Presents each connected client to the given visitor.
`void`
ServerRunner.`accept(ClientVisitor<T> visitor)`
Presents each connected client to the given visitor.